api_platform:
  title: Hello API Platform
  version: 1.0.0
  # enable_swagger: false
  # enable_swagger_ui: false
  # enable_docs: false
  formats:
    multipart: [ 'multipart/form-data' ]
    json: [ 'application/json' ]
    jsonld: [ 'application/ld+json' ]
#  docs_formats:
  #        jsonld: ['application/ld+json']
  #        jsonopenapi: ['application/vnd.openapi+json']
  #        html: ['text/html']
  defaults:
    stateless: true
    cache_headers:
      vary: [ 'Content-Type', 'Authorization', 'Origin' ]
    extra_properties:
      standard_put: true
      rfc_7807_compliant_errors: true
    pagination_items_per_page: 10
  swagger:
    api_keys:
      JWT:
        name: Authorization
        type: header
  event_listeners_backward_compatibility_layer: false
  keep_legacy_inflector: false
